DROP VIEW LD0V1Q01
;
CREATE VIEW LD0V1Q01
AS SELECT * FROM LD0P0Q01 Q01
	WHERE EXISTS (SELECT 'X' FROM LD0V3AJD AJD 
                  WHERE Q01.KOD>=AJD.JFRDTA1 
                  AND Q01.KOD<=AJD.JFRDTA2
                  AND AJD.VYNAMN='UPPDUTF' 
                  AND Q01.KODTYP='RESTYPGRP')
WITH CHECK OPTION
;